%Admin functions (adminfunc folder):
%  <a href="matlab:helpwin abouteeglab">abouteeglab</a>          - Script for compiled EEGLAB version about button...
%  <a href="matlab:helpwin biosigpathfirst">biosigpathfirst</a>      - Add BIOSIG at the begining of the path...
%  <a href="matlab:helpwin biosigpathlast">biosigpathlast</a>       - Add BIOSIG at the end of the path to avoid overloading Matlab functions...
%  <a href="matlab:helpwin eeg_cache">eeg_cache</a>            - Store data in cache with hashcode...
%  <a href="matlab:helpwin eeg_checkchanlocs">eeg_checkchanlocs</a>    - Check the consistency of the channel locations structure...
%  <a href="matlab:helpwin eeg_checkset">eeg_checkset</a>         - Check the consistency of the fields of an EEG dataset...
%  <a href="matlab:helpwin eeg_eval">eeg_eval</a>             - Apply eeglab function to a collection of input datasets...
%  <a href="matlab:helpwin eeg_getdatact">eeg_getdatact</a>        - Get EEG data from a specified dataset or...
%  <a href="matlab:helpwin eeg_getversion">eeg_getversion</a>       - Obtain EEGLAB version number...
%  <a href="matlab:helpwin eeg_global">eeg_global</a>           - Declare global EEGLAB variables. These variables are...
%  <a href="matlab:helpwin eeg_helpadmin">eeg_helpadmin</a>        - Admin functions (adminfunc folder):...
%  <a href="matlab:helpwin eeg_helpgui">eeg_helpgui</a>          - Graphic interface builder functions (guifunc folder):...
%  <a href="matlab:helpwin eeg_helphelp">eeg_helphelp</a>         - How to use EEGLAB help.
%  <a href="matlab:helpwin eeg_helpmenu">eeg_helpmenu</a>         - EEGLAB menus:...
%  <a href="matlab:helpwin eeg_helpmisc">eeg_helpmisc</a>         - Miscelaneous functions not used by EEGLAB graphic interface (miscfunc folder):...
%  <a href="matlab:helpwin eeg_helppop">eeg_helppop</a>          - EEGLAB graphic interface functions (popfunc folder):...
%  <a href="matlab:helpwin eeg_helpsigproc">eeg_helpsigproc</a>      - EEGLAB signal processing functions (sigprocfunc folder):...
%  <a href="matlab:helpwin eeg_helpstatistics">eeg_helpstatistics</a>   - EEGLAB statistics functions (statistics folder):...
%  <a href="matlab:helpwin eeg_helpstudy">eeg_helpstudy</a>        - EEGLAB group processing (STUDY) functions (studyfunc folder):...
%  <a href="matlab:helpwin eeg_helptimefreq">eeg_helptimefreq</a>     - Frequency functions (timefreqfunc folder):...
%  <a href="matlab:helpwin eeg_hist">eeg_hist</a>             - History for EEGLAB dataset.
%  <a href="matlab:helpwin eeg_options">eeg_options</a>          - Eeglab option script...
%  <a href="matlab:helpwin eeg_optionsbackup">eeg_optionsbackup</a>    - Eeglab option script...
%  <a href="matlab:helpwin eeg_readoptions">eeg_readoptions</a>      - Read EEGLAB memory options file (eeg_options) into a...
%  <a href="matlab:helpwin eeg_retrieve">eeg_retrieve</a>         - Retrieve an EEG dataset from the variable...
%  <a href="matlab:helpwin eeg_store">eeg_store</a>            - Store specified EEG dataset(s) in the ALLEEG variable...
%  <a href="matlab:helpwin eegh">eegh</a>                 - History function.
%  <a href="matlab:helpwin eeglab_error">eeglab_error</a>         - Generate an eeglab error.
%  <a href="matlab:helpwin eeglab_options">eeglab_options</a>       - Handle EEGLAB options. This script (not function)...
%  <a href="matlab:helpwin eeglabexefolder">eeglabexefolder</a>      - Return the exe folder for EEGLAB. This function is only...
%  <a href="matlab:helpwin error_bc">error_bc</a>             - No help information
%  <a href="matlab:helpwin gethelpvar">gethelpvar</a>           - Convert a Matlab m-file help-message header...
%  <a href="matlab:helpwin getkeyval">getkeyval</a>            - Get variable value from a 'key', 'val' sequence string.
%  <a href="matlab:helpwin gettext">gettext</a>              - This function prints a dialog box on screen and waits for...
%  <a href="matlab:helpwin hlp_argstruct2linearcell">hlp_argstruct2linearcell</a> - Linearize configation output of arg_guipanel...
%  <a href="matlab:helpwin intersect_bc">intersect_bc</a>         - Intersect backward compatible with Matlab versions prior to 2013a...
%  <a href="matlab:helpwin is_sccn">is_sccn</a>              - Returns 1 if computer is located at SCCN (Swartz Center...
%  <a href="matlab:helpwin iseeglabdeployed">iseeglabdeployed</a>     - True for EEGLAB compile version and false otherwise...
%  <a href="matlab:helpwin ismatlab">ismatlab</a>             - True if called from Matlab; false if called from Octave...
%  <a href="matlab:helpwin ismember_bc">ismember_bc</a>          - Ismember backward compatible with Matlab versions prior to 2013a...
%  <a href="matlab:helpwin plugin_askinstall">plugin_askinstall</a>    - Install EEGLAB plugin from a GUI or comamnd line...
%  <a href="matlab:helpwin plugin_extract">plugin_extract</a>       - Use plugin_menu instead...
%  <a href="matlab:helpwin plugin_getweb">plugin_getweb</a>        - Support function to get plugin information from the web...
%  <a href="matlab:helpwin plugin_install">plugin_install</a>       - Install EEGLAB plugin. Called by plugin_askinstall().
%  <a href="matlab:helpwin plugin_menu">plugin_menu</a>          - Main function to install EEGLAB plugins...
%  <a href="matlab:helpwin plugin_movepath">plugin_movepath</a>      - Given a path to a plugin folder, this function will...
%  <a href="matlab:helpwin plugin_remove">plugin_remove</a>        - Plugin support function to remove plugin...
%  <a href="matlab:helpwin plugin_status">plugin_status</a>        - Given the name of a plugin(or part of it), returns...
%  <a href="matlab:helpwin plugin_uifilter">plugin_uifilter</a>      - Support function for plugin_menu...
%  <a href="matlab:helpwin plugin_uiupdate">plugin_uiupdate</a>      - Support function for plugin_menu...
%  <a href="matlab:helpwin plugin_urlread">plugin_urlread</a>       - URLREAD Returns the contents of a URL as a string.
%  <a href="matlab:helpwin plugin_urlreadwrite">plugin_urlreadwrite</a>  - URLREADWRITE A helper function for URLREAD and URLWRITE.
%  <a href="matlab:helpwin plugin_urlsize">plugin_urlsize</a>       - URLREAD Returns the contents of a URL as a string.
%  <a href="matlab:helpwin plugin_urlwrite">plugin_urlwrite</a>      - URLWRITE Save the contents of a URL to a file.
%  <a href="matlab:helpwin pop_delset">pop_delset</a>           - Delete a dataset from the variable containing...
%  <a href="matlab:helpwin pop_editoptions">pop_editoptions</a>      - Edit memory-saving eeglab() options. These are stored in...
%  <a href="matlab:helpwin pop_rejmenu">pop_rejmenu</a>          - Main menu for rejecting trials in an EEG dataset...
%  <a href="matlab:helpwin pop_stdwarn">pop_stdwarn</a>          - Check memory options and issue warning for studies.
%  <a href="matlab:helpwin removepath">removepath</a>           - Remove all path with a given parent path...
%  <a href="matlab:helpwin setdiff_bc">setdiff_bc</a>           - Setdiff backward compatible with Matlab versions prior to 2013a...
%  <a href="matlab:helpwin troubleshooting_data_formats">troubleshooting_data_formats</a> - Several EEGLAB plugins (not included by default) are available to import...
%  <a href="matlab:helpwin union_bc">union_bc</a>             - Union backward compatible with Matlab versions prior to 2013a...
%  <a href="matlab:helpwin unique_bc">unique_bc</a>            - Unique backward compatible with Matlab versions prior to 2013a...
%  <a href="matlab:helpwin vararg2str">vararg2str</a>           - Transform arguments into string for evaluation...
